@charset "utf-8";
body {
	padding: 0;
	text-align: left; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #355CAC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin-top: 10;
	margin-right: 0;
	margin-bottom: 10;
	margin-left: 0;
}
.oneColFixCtrHdr #container {
	width: 963px;
	text-align: left;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	background-color: #FFF;
}
.oneColFixCtrHdr #header {
	height: 512px;
	background-image: url(../Images/Headers/HeaderVP.gif);
	padding: 0;
}
.oneColFixCtrHdr #header1 {
	background-image: url(../Images/Headers/Header.jpg);
	height: 200px;
}

.oneColFixCtrHdr #header h1 {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	padding-top: 18px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 150px;
	z-index: 1;
}
.oneColFixCtrHdr #headerAD {
	margin: 20px;
	padding: 5px;
	float: right;
	height: auto;
	width: auto;
}
.navContainer {
	height: 35px;
	margin-top: 10px;
}


#navcontainer
{
	height: 35px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	z-index: 100;
}

#navcontainer ul
{
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

#navcontainer ul li
{
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
}

#navcontainer ul li a
{
	width: 105px;
	height: 35px;
	padding: 0;
	color: #416CB4;
	text-decoration: none;
	display: block;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	font-variant: normal;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	vertical-align: middle;
	background-color: #C0CFE9;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #82A0D2;
	border-bottom-color: #82A0D2;
	border-left-color: #82A0D2;
}

#navcontainer ul li a:hover
{
	color: #C0CFE9;
	background-color: #82A0D2;
}

#navcontainer a:active
{
	color: #fff;
	background-color: #416CB4;
}

#navcontainer li#active a
{
	border: 1px solid #416CB4;
	color: #fff;
	background-color: #416CB4;
}

.oneColFixCtrHdr #mainContent1  {
	width: 850px;
	background-color: #CCC;
	height: 250px;
	visibility: visible;
	margin-top: 20px;
	margin-left: auto;
	border-top-color: #06F;
	border-right-color: #06F;
	border-bottom-color: #06F;
	border-left-color: #06F;
	margin-right: auto;
	margin-bottom: 10px;
}

.oneColFixCtrHdr #mainContent {
	background: #FFFFFF;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	width: 800px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border: 5px double #CCC;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #000;
}
.oneColFixCtrHdr #mainContent2 {
	width: 860px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 50px;
	padding-bottom: 10px;
	padding-left: 50px;
	background-color: #FFF;
	height: auto;
}
.oneColFixCtrHdr #mainContent3 {
	background: #FFFFFF;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	width: 800px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border: 5px double #CCC;
	margin-top: 20px;
	margin-bottom: 20px;
	color: #000;
}
.oneColFixCtrHdr #menu {
	padding-left: 300px;
}

.manage {
	clear: none;
	float: left;
}




.oneColFixCtrHdr #footer {
	background-color: #82A0D2;
	width: 961px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
}
.oneColFixCtrHdr #footer p {
	font-size: 12px;
}
h3 {
	line-height: 60%;
}
a:link {
	color: #00F;
}
a:visited {
	color: #00F;
	text-decoration: underline;
}

.oneColFixCtrHdr #container #header #mainContent1 #BookNow {
	float: left;
}
.oneColFixCtrHdr #container #header #mainContent1 #Special {
	float: right;
}
.oneColFixCtrHdr #container #header #mainContent1 #video {
}
.slideholder1 {
	height: 200px;
	width: 300px;
	float: left;
	padding-right: 20px;
	padding-bottom: 10px;
}
.slideholder2 {
	float: right;
	height: 200px;
	width: 300px;
	margin-right: 20px;
	margin-bottom: 10px;
}
.clearfloat {
	clear: both;
}
